body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}html{font-size: 12px;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}table{border-collapse:collapse;border-spacing:0;}q:before,q:after{content:'';}object,embed{vertical-align:top;}hr,legend{display:none;}img,abbr,acronym,fieldset{border:0;}ul li{list-style-type:none;}a,label{cursor:pointer;}img{vertical-align:bottom;margin:0;padding:0;}a{text-decoration:none;outline: none;}.clearfix:after{content: "."; visibility: hidden; display: block; height: 0.1px; font-size:0.1em; line-height: 0; clear: both;}.clearfix {*zoom:1;}input ,textarea,select{outline: none;border:1px solid #e6e6e6;}button{cursor: pointer;color: #666;}textarea{resize: none;outline: none;overflow: hidden;padding: 5px;}select{outline: none;}a{color: #333;}
html {
    font-family: "Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\5b8b\4f53",sans-serif;
    color: #333;
    font-size: 14px;
}
/* 滚动条开始 */
/*chrome浏览器下滚动条样式*/
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track-piece {
    background-color: transparent;
    border-radius: 0;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

/*IE下滚动条样式*/
* {
    scrollbar-base-color: #A4ACB0;
    scrollbar-arrow-color: #A4ACB0;
    scrollbar-shadow-color: #A4ACB0;
}
*:hover {
    scrollbar-base-color: #BBC4C9;
    scrollbar-arrow-color: #BBC4C9;
    scrollbar-shadow-color: #BBC4C9;
}
/* 滚动条结束 */

/*公共头部开始*/
.com-header {
    height: 64px;
    background: #fff;
}
.com-header .header-inner {
    width: 1190px;
    height: 100%;
    margin: 0 auto;
}
.com-header .logo {
    float: left;
    margin-right: 105px;
    width: 320px;
    height: 100%;
    background:url(../images/header-logo.png) no-repeat center;
}
.com-header .link-item {
    float: left;
    margin-right: 88px;
    font-size: 20px;
    line-height: 64px;
    color: #333;
}
.com-header .active,
.com-header .link-item:hover {
    color: #3386c8;
}
/*公共头部结束*/

/*公共左边导航开始*/
.com-interface-box {
    width: 1190px;
    margin: 20px auto;
    background: #fff;
}
.com-interface-box .interface-con {
    float: right;
    width: 940px;
    padding: 20px 30px 30px 30px;
    -ms-box-sizing:border-box;
    box-sizing: border-box;
    line-height: 1.6;
    border-left: 1px solid #e6e6e6;
}
.com-interface-nav {
    float: left;
    width: 250px;
}
.com-interface-nav .h2 {
    line-height: 50px;
    background: #f2f2f2;
    padding-left: 25px;
    font-size: 16px;
    font-weight: 400;
    border-bottom: 1px solid #e6e6e6;
}
.com-interface-nav .nav-item {
    display: block;
    line-height: 50px;
    border-bottom: 1px solid #e6e6e6;
    padding-left: 40px;
}
.com-interface-nav .active {
    color: #3386c8;
    border-right: 2px solid #3386c8;
}
/*公共左边导航结束*/

/*公共页脚开始*/
.com-footer {
    height: 100px;
}
.com-footer .put-record {
    min-width: 1190px;
    margin: 0 auto;
    height: 90px;
    padding-top: 20px;
    background-color: #333;
    text-align: center;
    font-size: 14px;
    color: #999;
}
.com-footer .put-record a {
    color: #838383;
}
.com-footer .skip-item {
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px;
}
.com-footer .reserved-power {
    margin: 12px 0;
}
.com-footer .put-record-img {
    margin-right: 5px;
}
/*公共页脚结束*/

/*公共图表开始*/
.com-table {
    width: 100%;
    border:1px solid #e6e6e6;
    border-bottom: none;
    font-weight: 12px;
}
.com-table tr {
    border-bottom: 1px solid #e6e6e6;
}
.com-table th {
    height: 30px;
    background: #3386c8;
    border-right: 1px solid #e6e6e6;
    color: #fff;
}
.com-table td {
    height: 45px;
    text-align: center;
    border-right: 1px solid #e6e6e6;
    font-size: 12px;
    word-break: break-all;
} 
/*公共图表结束*/


/*首页开始*/
.index-banner-box {
    min-width: 1190px;
    margin: 0 auto;
    height: 500px;
    background: url(../images/index-banner.jpg) no-repeat center;
    overflow:hidden;
}
.index-banner-box .see-api {
    display: block;
    margin: 312px auto 0;
    width: 154px;
    line-height: 42px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 100px;
}
.index-banner-box .see-api:hover {
    background-color: #fff;
    color: #3386c8;
}

.index-enter-box {
    height: 473px;
}
.index-enter-box .enter-inner {
    width: 1190px;
    padding-top: 70px;
    margin: 0 auto;
}
.index-enter-box .distri-seller,
.index-enter-box .enter-seller {
    float: left;
    margin-left: 130px;
    width: 308px;
    height: 114px;
    padding-top: 186px;
    background:url(../images/index-normal1.png) no-repeat top center;
    text-align: center;
}
.index-enter-box .enter-seller {
    margin-left: 312px;
    background: url(../images/index-normal2.png) no-repeat top center;
}
.index-enter-box .distri-seller:hover {
    background-image: url(../images/index-active1.png);
}
.index-enter-box .enter-seller:hover {
    background-image: url(../images/index-active2.png);
}
.index-enter-box .name {
    margin: 14px 0;
    font-size: 22px;
}
.index-enter-box .details {
    color: #808080;
}
/*首页结束*/

tr {
    background: #f7f7f7;
}
tr:nth-child(even) {
    background: #ededed;
}

.com-tips {
    margin-top: 5px;
    color: red;
}
.com-top {
    margin-top: 20px;
}
.com-docke {
    display: block;
    margin: -15px 0 10px;
    font-size: 16px;
    color: #3386c8;
}



